:root {
    --tour-bg:#0d0d0d;
    --tour-nav:#ff9832;
    --tour-highlight: #ff9832;
}

body{
    background: var(--tour-bg);
}
div.header{
    background:var(--tour-bg);
}
div.header:after {
    background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.03) 15%, rgba(0, 0, 0, 0.125) 30%, rgba(0, 0, 0, 0.25) 46%, rgba(0, 0, 0, 0.4) 61%, rgba(0, 0, 0, 0.553) 75%, rgba(0, 0, 0, 0.694) 88%, rgba(0, 0, 0, 0.8));
}
.main.fullscreen-bg{
    background:var(--tour-bg);
}
.button-holder button{
    color: #E2E2E6;
    border-radius: 4px !important;
    background: var(--tour-nav);
    transition: .3s all ease-in;
}
.button-holder button:hover {
    box-shadow: 0px 1px 3px 1px rgb(0 0 0 / 15%);
    filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.3)) brightness(1.2);
}
.button-holder button:active, .button-holder button:focus {
    filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.3)) brightness(1.4);
}
label.input-button:not(.selected){
    border: 2px solid #8D9199;
}
label.input-button:not(.selected):hover {
    background-color: #022827;
    border: 2px solid var(--tour-nav);
}
label.input-button:not(.selected):focus{
    background-color: #022222;
    border: 2px solid var(--tour-nav);
}
.membership-options label.selected{
    border: 2px solid var(--tour-nav) !important;
    background-color: var(--tour-nav) !important;
   
}
.multsite-txt{
    display:block !important;
}
.membership-options .selected .option-container, .membership-options li.promo label.selected .radio-wrapper:before, .membership-options .selected .membership-billing-details, .membership-options li:hover .selected .radio-wrapper:before{
    color: #000000 !important;
}
.membership-options li:hover .radio-wrapper:before {
    color: #fff;
}
ul.membership-options li{
    color: #C3C6CF;
}
ul.membership-options li label:not(.selected) .price-box, 
ul.membership-options li label:not(.selected) .membership-period, 
ul.membership-options li label:not(.selected) .real-price{
    color:#fff;
}
.inp-txt-behaviour input:hover  {
    border: 1px solid #E2E2E6 !important;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)) !important;
}
.main .pure-form .inp-txt-behaviour input:focus {
    border-bottom:0px solid transparent !important;
    border: 1px solid var(--tour-highlight) !important;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)) !important;
    box-shadow: 0 0 0 0.25rem #ff983245;
    background-color: transparent;
}
